RubyGems Navigation menu

safubot 0.0.9

A friendly event-driven chatbot framework. Supports Twitter and XMPP.

Versions:

  1. 0.0.9 - February 22, 2012 (104 KB)
  2. 0.0.8 - February 18, 2012 (104 KB)
  3. 0.0.7 - December 2, 2011 (104 KB)
  4. 0.0.6 - December 1, 2011 (104 KB)
  5. 0.0.5 - December 1, 2011 (104 KB)
Show all versions (9 total)

Authors:

  • Jaiden Mispy

Owners:

5da34371fb30a6c0d432d199cc3b5d37

Total downloads 8,421

For this version 1,028

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'safubot', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install safubot = Copy to clipboard Copied!

Links: